Subject: vegans and omnivores

From: Toby and Carolyn Hemenway <[email-masked]>
Date: Thu, 1 Jul 1999 08:03:39 -0700

Just wanted to throw some gasoline on the flames of the discussion a couple
weeks back about veganism and omnivory in humans. There's a new book out,
"The Hunting Apes: Meat Eating and the Origins of Human Behavior" by Craig
B. Stanford (Princeton Univ. Press) that argues that meat eating may have
created humankind. Stanford provides data to prove that humans have always
eaten far more meat than the other apes, and he thinks that the politics of
meat sharing and hunting could have been responsible for the development of
consciousness and our social structures. I haven't read it, but it's an
intriguing idea.

Toby

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]